name='libndi-bin'
version='5.5.3'
release='2'
desc='ndi-sdk для obs-ndi'
homepage='https://github.com/Palakis/obs-ndi'
maintainer="Евгений Храмов <xpamych@yandex.ru>"
architectures=('amd64')
license=('LGPL2.0')
provides=('libndi')
conflicts=('libndi-git' 'ndi-sdk')
deps=('obs-studio' 'avahi' 'libndi')

sources=("https://github.com/obs-ndi/obs-ndi/releases/download/4.11.1/libndi5-dev_${version}-1_amd64.deb"
"https://github.com/obs-ndi/obs-ndi/releases/download/4.11.1/libndi5_${version}-1_amd64.deb")
checksums=('SKIP')

prepare() {
	cd "${srcdir}"
    tar -xf data.tar.gz -C "${pkgdir}"
}

package() {
	install -Dm755 ./${name}v${version}/usr/lib/x86_64-linux-gnu/obs-plugins "${pkgdir}/usr/lib/"
    rm -r ./${name}v${version}/usr/lib/x86_64-linux-gnu
}
